Actualización de PHP en WordPress

Saludos! Acabo de actualizar  el PHP en el Cpanel a la versión 5.6. Es posible utilizar por ejemplo la versión 7.0 sin que cause problemas? Gracias por la respuesta.

Aprendiz Asked on mayo 20, 2019 in Wordpress.
Add Comment
2 Answer(s)

Hola! Si es posible utilizar php 7.0 sin problemas, de echo te recomiendo que subas incluso a la 7.2, por un tema de seguridad y velocidad de carga de tu sitio. WordPress funciona perfectamente con php 7.2

Lo que debes revisar y tener en consideración, son los plugins que utilizas. Hay algunos que funcionan con versiones de php específicas, pero son los menos.

** El cambio de rendimiento y velocidad de php 5.6 a php 7 es realmente significativo, te lo recomiendo.

Saludos

Aprendiz Answered on mayo 21, 2019.
Add Comment

Excelente! Muchas gracias

Aprendiz Answered on mayo 22, 2019.
Add Comment

Your Answer

By posting your answer, you agree to the privacy policy and terms of service.